/* 
ESTILO PARTICULAR DE UNA PÁGINA WEB

Debe existir una hoja de estilos por cada página web que necesite una modificación especifica en los estilos

*/
.contenedor_noticias{
	margin-top:40px;
	width:680px;


	padding-left:0px;
	float:right;}
.curvedarea_noticias{
	float:left;
	margin-right:15px;
	margin-bottom:10px;}
.curvedarea_noticias a{
	display:block;
	background:url(../img/noticias_09.jpg) no-repeat left top;
	height:29px;
	padding-left:8px;
	float:left;
	z-index:1;filter:alpha(opacity=99.9);-moz-opacity:.99.9;opacity:.99.9;
	color:#FFF;}
	.curvedarea_noticias a span{	background:url(../img/noticias_10.jpg) no-repeat right top;
	padding-right:8px;
	float:left;width:194px;
	font-size:14px;
	height:24px;
	cursor:pointer;
	text-align:center;
	padding-top:5px;
	display:block;}
	.curvedarea_noticias a:hover{z-index:1;filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;}
	
	.noticias .masampliada{
		position: absolute;
		top:0;
		z-index:200;
		right:11px;}
		.content_noticias{
			width:1000px;
			position:relative;
			}
.noticias{
	float:left;
	position:relative;
	margin-right:44px;
	width:192px;

	height:400px;}
.noticias .titulo{
	margin-bottom:5px;
	font-size:15px;
	font-style:italic;
	background:url(../img/linoticias_20.jpg) no-repeat left 4px;
	padding-left:15px;}	
.noticias a{
	color:#940201;}	
.noticias .ver_mas {
	color:#000;}	
.noticias .txt_cat{
	width:auto;
	}	
.noticias .imagen_pro{
	width:192px;
	position:relative;
	height:181px;

	border:0;}	
	
.noticias .imagen_pro a span{
width:181px;
height:181px;
float:left;
background-position:center center;
background-repeat:no-repeat;}		
.curvedarea_categoria{
overflow:hidden;
float:left;
width:600px;

margin-bottom:10px;

margin-right:20px;
border:#999999 1px solid;

}

.curvedarea_categoria .topright{
font-size:0;
background-image:url(../img/img_topright_03.jpg);
/*width:16px;*/
float:right;
/*height:21px;*/}

.curvedarea_categoria .topleft{
float:left;font-size:0;
background-image:url(../img/img_topleft_02.jpg);
/*height:21px;*/
width:100%;}


.curvedarea_categoria .centerright{

float:right;
background-image:url(../img/img_centerright_03.jpg);
height: auto;
background-position:right;
width:100%;
background-repeat:repeat-y;}

.curvedarea_categoria .centerleft{
float:left;

background-image:url(../img/img_centerleft_03.jpg);

width:100%;
height: auto;
background-repeat:repeat-y;}

.curvedarea_categoria .bottomleft{font-size:0;
background-image:url(../img/img_bottomleft_03.jpg);
/*height:16px;*/
width:100%;
float:left;}

.curvedarea_categoria .bottomright{font-size:0;
background-image:url(../img/img_bottomder_04.jpg);
/*width:16px;*/
/*height:16px;*/
float:right;}


.imagen_pro{
border: #999999 1px solid;
float:left;

width:130px;
margin-right:15px;
height:98px;
background-color:#FFFFFF;


}

.imagen_pro a{
display:block;
cursor:pointer;
text-decoration:none;}

.imagen_pro a:hover span{
z-index:1;filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60;}

.imagen_pro a span{z-index:1;filter:alpha(opacity=99.9);-moz-opacity:.99.9;opacity:.99.9;
width:130px;
height:98px;
float:left;
background-position:center center;
background-repeat:no-repeat;
}



.curvedarea_categoria .contenido h3 a{

display:block;

color:#000000;

display:block;}




.img_ampliada{}



.col_imagen{
}


.enlace_cesta{display:block;

}


.curvedarea_categoria .contenido{padding:5px 6px 5px 6px;

width:97%;




}

.ver_mas{
}


.txt_cat{
	float:left;
	width:435px;
	height:75px;

}
	
	.txt_cat h3{
	}


.imagen_des  span{
width:250px;
position:relative;
height:188px;
cursor:pointer;
float:left;
background-position:center center;
background-repeat:no-repeat;
}

